{
    "dc_identifier": "nl.gm0867.2c.2020.4898462-2",
    "dc_title": "e-Debat & Besluit (B) 2020-12-17 - Verslag e-Input 26 november 2020 met bijlage (presentatie afvalstoffenbeleid)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waalwijk op 2020-12-17. Onderdeel: Verslag e-Input 26 november 2020 met bijlage (presentatie afvalstoffenbeleid).",
    "dc_source": "https://waalwijk.notubiz.nl/vergadering/653952",
    "dc_publisher": "gm0867",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-21",
    "foi_publishedDate": "2020-12-17",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Waalwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waalwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "43",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0867.2c.2020.4898462-2",
    "dc_externalIdentifier": "4898467",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-12-17",
    "foi_meetingNumber": "4898462",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0867.2c.2020.4898462-2.doc.1",
            "dc_title": "Verslag e-Input 261120",
            "foi_fileName": "Verslag e-Input 261120.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9486665/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2020.4898462-2.doc.2",
            "dc_title": "Bijlage Presentatie afvalstoffenbeleid 26-11-20",
            "foi_fileName": "Bijlage Presentatie afvalstoffenbeleid 26-11-20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9486666/1"
        }
    ]
}